/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2022 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/constants/colors';

.input-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid colors.$color-black;
    padding: 10px;
}

.input {
    color: colors.$color-text;
    border: none;
    width: 100%;

    &:focus {
        outline: none;
    }
}

.icon {
    display: flex;
}

.full-width {
    width: 100%;
}
